This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1012938 - xmvn: add information about __noinstall artifacts into fragments
xmvn: add information about __noinstall artifacts into fragments
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xmvn (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: Upstream
Depends On:
Blocks: 1012980
  Show dependency treegraph
 
Reported: 2013-09-27 08:22 EDT by Stanislav Ochotnicky
Modified: 2013-10-02 12:02 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.1.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 12:02:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stanislav Ochotnicky 2013-09-27 08:22:45 EDT
Description of problem:
xmvn should add information about artifacts it build but didn't install into fragment files. This will enable javapackages-tools to fail incorrect builds in certain situations.
Comment 1 Mikolaj Izdebski 2013-10-02 12:02:21 EDT
Fixed in xmvn-1.1.0-1
Comment 2 Mikolaj Izdebski 2013-10-02 12:02:45 EDT
I believe that this bug is fixed in xmvn-1.1.0-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=468699

Note You need to log in before you can comment on or make changes to this bug.